/*     532195 : 타이틀 텍스트      */
.title__532195__ {font-size:0}
.title__532195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__532195__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__532195__.style_top p {padding-top:10px}
.title__532195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__532195__.style_right p {padding-right:14px}
.title__532195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__532195__.style_bottom p {padding-bottom:12px}
.title__532195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__532195__.style_left p {padding-left:14px}
.title__532195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__532195__.style_circle1 p {padding-left:18px}
.title__532195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__532195__.style_circle2 p {padding-left:18px}
.title__532195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__532195__ p {font-size:24px}
	.title__532195__.style_top p:before {width:24px}
	.title__532195__.style_right p:before {height:24px}
	.title__532195__.style_bottom p:before {width:24px}
	.title__532195__.style_left p:before {height:24px}
}

/*     532205 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__532205__ {max-width:1000px;margin:0 auto}

.pm-slide_img__532205__ a {display:block;border:none}
.pm-slide_img__532205__ a img {border:none}
.pm-slide_img__532205__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__532205__ .item {position:relative}
.pm-slide_img__532205__ .item img {vertical-align:top}
.pm-slide_img__532205__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__532205__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__532205__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__532205__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__532205__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__532205__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__532205__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__532205__ .owl-nav .owl-next {right:2px}
.pm-slide_img__532205__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__532205__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__532205__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__532205__ {margin-top:10px}
.pm-slide_thum__532205__ a {border:none}
.pm-slide_thum__532205__ a img {border:none}
.pm-slide_thum__532205__ .owl-item {{$zIndex}}
.pm-slide_thum__532205__ .owl-item.center .item a {border:2px solid #ad4b02}
.pm-slide_thum__532205__ .item {position:relative}
.pm-slide_thum__532205__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__532205__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__532205__ .item a {display:block;opacity:0.5}
.pm-slide_thum__532205__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__532205__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__532205__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__532205__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__532205__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__532205__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__532205__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__532205__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__532205__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__532205__.empty__532205__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__532205__.build_edit_mode .item {display:none}
.pm-slide_img__532205__.build_edit_mode .item img {width:100%}
.pm-slide_img__532205__.build_edit_mode .item:first-child {display:block}


/*     532215 : HTML 편집기      */
.html__532215__ * {line-height:1.8em}
.html__532215__ * {word-break: keep-all}

/*     532225 : 타이틀 텍스트      */
.title__532225__ {font-size:0}
.title__532225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__532225__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__532225__.style_top p {padding-top:10px}
.title__532225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__532225__.style_right p {padding-right:14px}
.title__532225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__532225__.style_bottom p {padding-bottom:12px}
.title__532225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__532225__.style_left p {padding-left:14px}
.title__532225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__532225__.style_circle1 p {padding-left:18px}
.title__532225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__532225__.style_circle2 p {padding-left:18px}
.title__532225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__532225__ p {font-size:24px}
	.title__532225__.style_top p:before {width:24px}
	.title__532225__.style_right p:before {height:24px}
	.title__532225__.style_bottom p:before {width:24px}
	.title__532225__.style_left p:before {height:24px}
}

/*     532235 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__532235__ {max-width:1000px;margin:0 auto}

.pm-slide_img__532235__ a {display:block;border:none}
.pm-slide_img__532235__ a img {border:none}
.pm-slide_img__532235__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__532235__ .item {position:relative}
.pm-slide_img__532235__ .item img {vertical-align:top}
.pm-slide_img__532235__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__532235__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__532235__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__532235__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__532235__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__532235__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__532235__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__532235__ .owl-nav .owl-next {right:2px}
.pm-slide_img__532235__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__532235__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__532235__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__532235__ {margin-top:10px}
.pm-slide_thum__532235__ a {border:none}
.pm-slide_thum__532235__ a img {border:none}
.pm-slide_thum__532235__ .owl-item {{$zIndex}}
.pm-slide_thum__532235__ .owl-item.center .item a {border:2px solid #ad4b02}
.pm-slide_thum__532235__ .item {position:relative}
.pm-slide_thum__532235__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__532235__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__532235__ .item a {display:block;opacity:0.5}
.pm-slide_thum__532235__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__532235__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__532235__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__532235__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__532235__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__532235__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__532235__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__532235__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__532235__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__532235__.empty__532235__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__532235__.build_edit_mode .item {display:none}
.pm-slide_img__532235__.build_edit_mode .item img {width:100%}
.pm-slide_img__532235__.build_edit_mode .item:first-child {display:block}


/*     532245 : HTML 편집기      */
.html__532245__ * {line-height:1.8em}
.html__532245__ * {word-break: keep-all}

/*     532255 : 타이틀 텍스트      */
.title__532255__ {font-size:0}
.title__532255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__532255__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__532255__.style_top p {padding-top:10px}
.title__532255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__532255__.style_right p {padding-right:14px}
.title__532255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__532255__.style_bottom p {padding-bottom:12px}
.title__532255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__532255__.style_left p {padding-left:14px}
.title__532255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__532255__.style_circle1 p {padding-left:18px}
.title__532255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__532255__.style_circle2 p {padding-left:18px}
.title__532255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__532255__ p {font-size:24px}
	.title__532255__.style_top p:before {width:24px}
	.title__532255__.style_right p:before {height:24px}
	.title__532255__.style_bottom p:before {width:24px}
	.title__532255__.style_left p:before {height:24px}
}

/*     532265 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__532265__ {max-width:1000px;margin:0 auto}

.pm-slide_img__532265__ a {display:block;border:none}
.pm-slide_img__532265__ a img {border:none}
.pm-slide_img__532265__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__532265__ .item {position:relative}
.pm-slide_img__532265__ .item img {vertical-align:top}
.pm-slide_img__532265__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__532265__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__532265__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__532265__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__532265__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__532265__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__532265__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__532265__ .owl-nav .owl-next {right:2px}
.pm-slide_img__532265__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__532265__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__532265__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__532265__ {margin-top:10px}
.pm-slide_thum__532265__ a {border:none}
.pm-slide_thum__532265__ a img {border:none}
.pm-slide_thum__532265__ .owl-item {{$zIndex}}
.pm-slide_thum__532265__ .owl-item.center .item a {border:2px solid #ad4b02}
.pm-slide_thum__532265__ .item {position:relative}
.pm-slide_thum__532265__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__532265__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__532265__ .item a {display:block;opacity:0.5}
.pm-slide_thum__532265__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__532265__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__532265__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__532265__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__532265__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__532265__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__532265__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__532265__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__532265__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__532265__.empty__532265__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__532265__.build_edit_mode .item {display:none}
.pm-slide_img__532265__.build_edit_mode .item img {width:100%}
.pm-slide_img__532265__.build_edit_mode .item:first-child {display:block}


/*     532275 : HTML 편집기      */
.html__532275__ * {line-height:1.8em}
.html__532275__ * {word-break: keep-all}

/*     532285 : 실선      */
.solid_line__532285__ {display:block;position:relative;width:100%;height:30px}
.solid_line__532285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__532285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__532285__ {height:20px}
}

/*     532295 : 타이틀 텍스트      */
.title__532295__ {font-size:0}
.title__532295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__532295__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__532295__.style_top p {padding-top:10px}
.title__532295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__532295__.style_right p {padding-right:14px}
.title__532295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__532295__.style_bottom p {padding-bottom:12px}
.title__532295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__532295__.style_left p {padding-left:14px}
.title__532295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__532295__.style_circle1 p {padding-left:18px}
.title__532295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__532295__.style_circle2 p {padding-left:18px}
.title__532295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__532295__ p {font-size:24px}
	.title__532295__.style_top p:before {width:24px}
	.title__532295__.style_right p:before {height:24px}
	.title__532295__.style_bottom p:before {width:24px}
	.title__532295__.style_left p:before {height:24px}
}

/*     532305 : HTML 편집기      */
.html__532305__ * {line-height: 1.8em}
.html__532305__ * {word-break: keep-all}

/*     532315 : 타이틀 텍스트      */
.title__532315__ {font-size:0}
.title__532315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__532315__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__532315__.style_top p {padding-top:10px}
.title__532315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__532315__.style_right p {padding-right:14px}
.title__532315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__532315__.style_bottom p {padding-bottom:12px}
.title__532315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__532315__.style_left p {padding-left:14px}
.title__532315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__532315__.style_circle1 p {padding-left:18px}
.title__532315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__532315__.style_circle2 p {padding-left:18px}
.title__532315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__532315__ p {font-size:24px}
	.title__532315__.style_top p:before {width:24px}
	.title__532315__.style_right p:before {height:24px}
	.title__532315__.style_bottom p:before {width:24px}
	.title__532315__.style_left p:before {height:24px}
}

/*     532325 : HTML 편집기      */
.html__532325__ * {line-height:1.8em}
.html__532325__ * {word-break: keep-all}

/*     532335 : 이미지      */
.img__532335__ {max-width:100%}
.img__532335__ * {box-sizing:border-box}
.img__532335__ a {display:block;vertical-align:top}
.img__532335__ img {width:2235px;vertical-align:top}

/*     532345 : 타이틀 텍스트      */
.title__532345__ {font-size:0}
.title__532345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__532345__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__532345__.style_top p {padding-top:10px}
.title__532345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__532345__.style_right p {padding-right:14px}
.title__532345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__532345__.style_bottom p {padding-bottom:12px}
.title__532345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__532345__.style_left p {padding-left:14px}
.title__532345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__532345__.style_circle1 p {padding-left:18px}
.title__532345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__532345__.style_circle2 p {padding-left:18px}
.title__532345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__532345__ p {font-size:24px}
	.title__532345__.style_top p:before {width:24px}
	.title__532345__.style_right p:before {height:24px}
	.title__532345__.style_bottom p:before {width:24px}
	.title__532345__.style_left p:before {height:24px}
}

/*     532355 : HTML 편집기      */
.html__532355__ * {line-height:2em}
.html__532355__ * {word-break: keep-all}

/*     532365 : 타이틀 텍스트      */
.title__532365__ {font-size:0}
.title__532365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__532365__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__532365__.style_top p {padding-top:10px}
.title__532365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__532365__.style_right p {padding-right:14px}
.title__532365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__532365__.style_bottom p {padding-bottom:12px}
.title__532365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__532365__.style_left p {padding-left:14px}
.title__532365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__532365__.style_circle1 p {padding-left:18px}
.title__532365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__532365__.style_circle2 p {padding-left:18px}
.title__532365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__532365__ p {font-size:24px}
	.title__532365__.style_top p:before {width:24px}
	.title__532365__.style_right p:before {height:24px}
	.title__532365__.style_bottom p:before {width:24px}
	.title__532365__.style_left p:before {height:24px}
}

/*     532375 : HTML 편집기      */
.html__532375__ * {line-height:1.8em}
.html__532375__ * {word-break:keep-all}

/*     532385 : 이미지      */
.img__532385__ {max-width:100%}
.img__532385__ * {box-sizing:border-box}
.img__532385__ a {display:block;vertical-align:top}
.img__532385__ img {width:111px;vertical-align:top}

